Subject: Re: 1:48 Republic RF-84F "Thunderflash" in Aluminium-Finish
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Oct 2003 11:08:27 -0800

Hi Peter,
Thank-you very much for resending your article.  I've moved it to the safety of my hard drive.  I'll run this one tomorrow.  :-)

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, October 29, 2003 9:43 AM
  Subject: 1:48 Republic RF-84F "Thunderflash" in Aluminium-Finish

  Hi Steve,
  unfortunately my last contribution to ARC was among the mails lost when your mailbox crashed. Today I resend you a couple of my just completed Heller RF-84F "Thunderflash", the Recce-version of the famous F-84F "Thunderstreak".
  To get a really authentic "Thunderflash" , I had to use the fuselage and canopy of Monograms F-84F kit, because Heller's canopy is completely incorrect in shape and unfortunately molded in one piece.
  The parts I took from the Heller kit were only the wings and the cockpit interior. A lot of sanding was necessary to get an acceptable fit of the parts from two different kits, but it worked.
  Since I had published my B-58 on ARC, I've received a lot of E-mails asking for more details of the method of plating models with simple kitchen aluminium foil and I promised to do that while publishing on ARC my next model with such a finish.
  As a first step I sanded down all rivet details and panel lines and after that I coted the model with Gunze Sangyo "Mr. Surfacer 1000". This cote is necessary to show up the remaining scratches and gives me a solid surface for the aluminmium foil. Two or three coats of paint are needed to cover all unevenesses. Between each coat the surface has to be sanded again. After such treatment you now have the ideal surface the foil can be glued on.
  Next step is cutting the foil in small stripes ( 1 cm wide) and these stripes are coted on the shiny side with Humbrol Clear Finish or any other not fast drying colourless lacquer.
  After 10 or 15 minutes the paint starts drying and reaches an adhesive status and now the foil is ready to be used. With a smooth cloth a first stripe of foil is rubbed onto the model.

  It is very important, that all sections of the model which have to be painted ( radomes, anticlare panles etc.) must be airbrushed before applying the foil, because it is impossible to use tape on the foil.
  To create burned metal sections, the foil has to be cooked in hot water with shells of two or three cooked eggs. After a certain time the protein of the eggs starts to corrode the foil on the reverse side ( the shiny side is corrosion resistant).The longer you leave the foil in hot water, the darker it gets, so keep an eye on that process and take the foil out of the water as soon as it has reached the corrosion you're looking for.
  After plating the whole model all rivet details and panel lines have to be restored and for this step you need authentic three-view-drawings.
  A coat of colourless paint makes it easier to apply the decals, but you can also apply the decals directly to the model.
  To do a further thing, you can treat the foil before applying the decals with a chrome polish and the results will really surprise you.
  The decals you can see on my model are from Microscale (48-131) showing an RF-84F of the 66th TAC RECON WING, USAFE, wing commanders aircraft while stationed at Sembach Air Base, Germany.

  Peter Doll, Germany